html,
body {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	width: 100vw;
}

body,
select,
input,
textarea {
	font-family: "MYRIADPROREGULAR";
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

h1 {
	display: inline-block;
	font-size: 1em;
	margin: 0;
}

.heavy {
	text-shadow: none !important;
	text-transform: uppercase;
	font-family: Verdana;
}

#main {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	padding: 10px;
	border-radius: 5px;
	min-width: 250px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
p {
	margin: 5px 0;
}

.formInput {
	width: calc(50% - 20px);
	float: left;
	padding: 5px 0;
	margin-left: 10px;
	margin-right: 10px;
	box-sizing: border-box;
}

.fullWidth {
	width: calc(100% - 20px);
}

.formInput input[type="text"],
input[type="number"],
select {
	width: 100%;
}

.formInput select {
	width: 100%;
}

#terminy div:not(.loader),
#selectDate div {
	padding: 3px 6px;
	color: black;
	font-weight: bold;
	text-align: center;
	border-radius: 15px;
	transition: 0.4s;
	cursor: pointer;
	display: inline-block;
	position: relative;
}

#selectDate {
	margin-left: 40px;
}

#terminy {
	margin-left: 50px;
}

#selectDate div {
	width: 32px;
	margin-right: calc(12% - 32px);
	padding: 3px calc(1% - 6px);
}

.inactive,
.notime {
	color: #bbb !important;
	cursor: auto !important;
}

#terminy div:not(.loader) {
	opacity: 0;
	font-size: 20px;
	margin: 4px 2px;
	margin-right: calc(7% - 30px);
}

#selectDate,
#terminy {
	text-align: center;
}

.loaderOut {
	width: 24px;
	height: 0;
	display: inline-block;
	opacity: 0;
	transition: opacity 0.4s;
}

.loaderIn {
	border: 6px solid #f3f3f3;
	border-top: 8px solid #17d;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	animation: spin 1.5s linear infinite;
	margin-bottom: -4px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.selectedtime {
	background-color: #26f !important;
	color: white !important;
	text-shadow: 0 1px 1px #000000;
	font-weight: normal !important;
}

#selectDate .circle {
	border-radius: 100%;
	width: 24px;
	height: 24px;
	display: inline-block;
	padding: 4px;
	transition: 0.4s;
}

.selected .circle {
	background-color: #26f !important;
	color: white !important;
	text-shadow: 0 1px 1px #000000;
	font-weight: normal !important;
}

input[type="submit"],
input[type="button"],
button,
input[type="text"],
input[type="number"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input:not(#kierunkowy),
select,
#topmargin,
textarea {
	box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
}

#kierunkowy {
	background-color: transparent;
}

input[type="text"],
input[type="number"],
select,
textarea {
	padding: 7px 12px;
	border: 1px #bbb solid;
	cursor: pointer;
	font-size: 16px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 3px;
	margin: 0;
	box-sizing: border-box;
}

textarea {
	border-radius: 3px;
}

select {
	cursor: pointer;
	background-color: white;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(img/dropdown.png?a=2) 100% / 20px no-repeat white;
}

iframe:not(#chat-widget) {
	display: none;
}

.disp {
	display: block !important;
}

#maps {
	overflow: hidden;
}

.red {
	border-color: red !important;
}

.hidden:not(adresItem) {
	opacity: 0;
	height: 0;
	transition: opacity 0.5s;
	margin-bottom: -60px;
	overflow: hidden;
}

.redText {
	color: red;
	opacity: 0;
	transition: 0.2s;
	font-size: 0.9em;
	height: 0;
	display: block;
}

div .visible:not(div) {
	margin-bottom: 0;
	height: 12px !important;
}

div .visible:not(span) {
	margin-bottom: 0;
	height: auto !important;
	top: 0 !important;
}

.visible {
	opacity: 1 !important;
}

form > .visible {
	height: auto !important;
}

.showDelay {
	opacity: 1 !important;
}

@media only screen and (max-width: 600px) {
	.formInput {
		width: calc(100%) !important;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}
	#order {
		margin-right: 0px !important;
		width: calc(100%) !important;
		margin-top: 15px !important;
		margin-bottom: 5px !important;
	}
	div#chat-widget-container {
		left: 0 !important;
	}
}
@media only screen and (min-width: 601px) {
	#wybierz_termin {
		display: none !important;
	}
}
/* @media only screen and (max-width: 450px) {
	#font {
		font-size: 12px;
		margin-top: 14px;
	}
} */
.menuItem {
	width: 100%;
	float: left;
}

textarea {
	resize: none;
}

hr {
	float: left;
	width: 100%;
}

#wrongdate {
	border: 1px transparent solid;
	border-radius: 5px;
	padding-bottom: 10px;
	transition: 0.2s;
	float: left;
	margin-left: -15px;
	margin-right: -15px;
	padding: 0 15px 15px 15px;
	width: 100%;
}

header {
	text-align: center;
	margin-bottom: 20px;
	min-width: 280px;
	width: calc(100% - 20px);
	background-color: black;
	color: white;
	font-size: 10px;
	padding: 10px;
	float: left;
	overflow: hidden;
}

footer {
	margin-top: 20px;
	padding: 30px 50px;
	background-color: black;
	color: #ccc;
	font-size: 14px;
}

.fa {
	margin-top: -5px;
	margin-bottom: 5px;
	font-size: 16px !important;
	padding: 5px;
	color: white;
	transition: 0.2s;
}

#fixleft {
	width: calc(25% + 560px);
	margin-left: calc(40% - 300px);
	padding-right: 20px;
	text-transform: uppercase;
}

#fixright {
	float: right;
	text-transform: uppercase;
}

#fixright a {
	color: white;
	text-decoration: none;
	margin: 10px 15px;
	transition: 0.2s;
}

footer a {
	color: #06d;
	text-decoration: none;
}

.some_link {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #03a;
	/* text-decoration: underline; */
}

input[type="submit"],
input[type="button"] {
	color: white;
	text-align: center;
	border-radius: 2px;
	transition: 0.2s;
	background-color: #26f;
	border: none;
	cursor: pointer;
	text-shadow: 0 1px 1px #000000;
	padding: 7px 11px;
	width: auto !important;
	float: right;
	font-size: 14px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0;
	font-size: 18px;
}

@media only screen and (max-width: 785px) {
	#fixleft {
		margin-left: 0;
		width: 100%;
	}

	input[type="submit"],
	input[type="button"] {
		margin-right: 0;
		margin-left: 0;
	}

	.item:before {
		content: "";
		position: absolute;
		top: -66px;
		left: -21px;
		background: transparent;
		width: 42px;
		height: 49px;
		border-radius: 10px;
	}
}

input[type="number"] {
	-moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

@media only screen and (min-width: 457px) {
	#displayAddress {
		display: none;
	}
}

@media only screen and (max-width: 457px) {
	#displayAddressBig {
		display: none;
	}
}

#displayAddress,
#displayAddressBig {
	font-size: 12px;
	color: gray;
	position: relative;
	left: 10px;
	background-color: white;
	padding: 2px 10px;
	border-radius: 0 0 2px 2px;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
	transition: 0.35s;
	transition-delay: 1.5s;
	opacity: 0;
}

#displayAddress {
	top: 63px;
	width: fit-content;
	max-width: calc(100% - 126px);
	min-width: 168px;
}

#displayAddressBig {
	width: 110px;
	text-align: center;
}

nav {
	border-radius: 4px;
	width: 100%;
	float: left;
	margin: 0;
}

nav > div {
	float: left;
	padding: 10px;
	width: calc(33.333% - 28px);
	margin: 4px;
	transition: 0.4s;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	border-radius: 4px;
}

nav > div:last-child {
	margin-right: -100px;
}

nav > .menuSelected {
	color: white;
	background-color: #26f;
	text-shadow: 0 1px 1px #000000;
}

@media only screen and (max-width: 700px) {
	nav > .menuSelected {
		width: 60% !important;
	}
	nav > div:not(.menuSelected) {
		width: calc(20% - 41px) !important;
	}
	nav > div:not(.menuSelected) > span {
		display: none;
	}
	#holder {
		transform: scale(0.9);
		transform-origin: top right;
	}
}

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: right;
	pointer-events: none;
}

#holder {
	margin: 5px;
	padding: 8px;
	background-color: white;
	display: inline-block;
	box-shadow: 1px 4px 5px 0px rgba(0, 0, 0, 0.29);
	border-radius: 2px;
	text-align: center;
	pointer-events: none;
	opacity: 0;
	transition: 0.2s;
}

#holder.holderVisible {
	pointer-events: auto;
	opacity: 1;
}

#holder *:not(#where) {
	font-weight: bold;
}

.rating .far.fa-star,
.rating .far.fa-star-half {
	color: #555;
	font-weight: normal !important;
}

.rating .fas.fa-star,
.rating .fa-star-half-alt,
.rating .fas.fa-star-half {
	color: #fd2;
}

.rating > i {
	padding-right: 0.1em;
}

.rating .split_star {
	position: relative;
}

.rating .far.fa-star-half {
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(-1);
}

#menus {
	transition: 0.2s;
}

#terminy div:not(.loader) {
	width: 44px;
	top: -30px;
}

@media only screen and (max-width: 500px) {
	#selectDate div {
		margin-right: calc(15% - 35px);
	}
	#terminy div:not(.loader) {
		margin-right: calc(15% - 35px);
	}
	#selectDate div:nth-child(8n - 6) {
		margin-left: -20px;
	}
	#selectDate div:nth-child(8n),
	#selectDate div:last-child {
		margin-right: -20px;
	}
	#terminy {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 30px !important;
	}
	#selectDate {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 35px !important;
	}
	.hideline {
		display: none;
	}
	.showline {
		display: block !important;
	}
}

.item > img {
	height: 38px;
	position: absolute;
	top: -62px;
	left: -18px;
	padding: 3px;
}

.skew .skewLT {
	transform: translateX(-19px) translateY(-3px);
}

.skew div.skewLT > img:nth-child(1) {
	transform: skewX(30deg) translateX(8px);
}

.skew .skewD {
	transform: translate(-8px, 64px);
}

.skew div.skewD > img:nth-child(1) {
	transform: translate(3px, -40px) rotate(190deg);
}

.skew .skewRT {
	transform: translateX(11px) translateY(-11px);
}

.skew div.skewRT > img:nth-child(1) {
	transform: skewX(-22deg) translateX(-6px) scale(1, 1.4);
}

.skew .skewR {
	transform: translateX(30px) translateY(19px);
}

.skew div.skewR > img:nth-child(1) {
	transform: translateX(-18px) translateY(-14px) rotate(50deg);
}

.skew .skewL {
	transform: translateX(-35px) translateY(30px);
}

.skew div.skewL > img:nth-child(1) {
	transform: translateX(21px) translateY(-22px) rotate(-70deg);
}

div.item > img:nth-child(1) {
	left: -5px !important;
	top: -32px !important;
	height: 32px;
}

.item:hover > div {
	opacity: 1;
	height: 52px;
	padding: 5px;
	margin: 0;
}

.item:after {
	content: "";
	transition: 0.1s;
	position: absolute;
	top: -59px;
	left: -13px;
}

.selectedOddzial:after,
.item:hover:after {
	width: 25px;
	height: 33px;
	border: 2px solid white;
	border-radius: 7px;
	background-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.29);
	top: -60px;
	left: -14px;
}

input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 100%;
	background-color: white;
	border: 1px #aaa solid;
	height: 20px;
	width: 20px;
	position: relative;
	top: 6px;
	transition: 0.4s;
}
input[type="radio"]:checked {
	background-color: #14c;
	border: 5px #26f solid;
}

#rodzajWysylki {
	width: 100%;
	float: left;
	padding: 10px 0;
}

#rodzajWysylki .formInput {
	cursor: pointer;
}

#rodzajWysylki .formInput > div {
	float: left;
	position: relative;
	top: -11px;
	margin-right: 5px;
}

#rodzajWysylki .formInput > span {
	display: inline-block;
	float: left;
	width: calc(100% - 40px);
	box-shadow: none;
	padding: 0;
}

#showPaczkomat {
	transition: 0.4s;
	overflow: hidden;
}

.paczkomatVisible {
	height: 80px !important;
	opacity: 1 !important;
}

#imeibtn {
	display: inline-block;
	padding: 0 6.5px;
	border-radius: 100%;
	font-weight: bold;
	background-color: #26f;
	color: white;
	transition: 0.4s;
	text-shadow: 0 1px 1px #000000;
	cursor: pointer;
}

#imeibtn:hover {
	background-color: #38f;
}

#imeibtn + div {
	margin-top: 4px;
}

#imeibtn + div > div {
	opacity: 0;
	transition: opacity 0.4s;
	height: 0;
	overflow: hidden;
	font-size: 14px;
	border-radius: 10px;
	position: relative;
	background-color: white;
}

#imeibtn:hover + div > div {
	opacity: 1 !important;
	height: auto !important;
	padding: 7px;
	border: 1px #bbb solid;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
}

#uslugaMenu {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 5px;
}

@media only screen and (max-width: 500px) {
	#uslugaMenu {
		grid-template-columns: repeat(2, 1fr);
	}
}

#uslugaMenu > * {
	/* width: calc(33.33% - 8px); */
	min-height: 100px;
	border: 1.5px #ccc solid;
	padding: 15px 0;
	border-radius: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	transition: 0.4s;
	opacity: 0.7;
	cursor: pointer;
	color: inherit;
}

#uslugaMenu > * > div:first-child {
	width: 100%;
	min-height: 70%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#uslugaMenu > * > div:last-child {
	padding: 0 7px;
}

.selectedUsluga {
	border-color: #26f !important;
	opacity: 1 !important;
	box-shadow: inset 0 0 0 1px #26f !important;
}

#uslugaMenu img {
	--s: 1;
	/* max-width: 50%;
	margin: 20px;
	margin-top: 10px; */
	/* max-width: 100px; */
	width: calc((35px + 10%) * var(--s));
	margin: 5px;
	/* opacity: 0.8; */
}

/* #uslugaMenu > *:last-child {
	margin-right: -100px;
} */

input:checked + span {
	background-color: #26f;
	text-shadow: 0 1px 1px #000000;
	color: white;
}
input:checked + span img {
	transition: 0.2s;
}
input:checked + span img {
	filter: invert(1);
}
label > span {
	display: block;
	padding: 10px 0;
	/* margin: 0 10%; */
	border-radius: 4px;
	transition: 0.2s;
	cursor: pointer;
	box-shadow: inset 0 0 0 2px #26f;
}
.formInput > label > input[type="radio"] {
	display: none;
}

#Instafeed {
	padding: 20px;
}

@media only screen and (max-width: 500px) {
	#Instafeed div {
		width: 50% !important;
		height: 50vw !important;
	}

	#smaller {
		font-size: 20px !important;
		padding: 0 5px !important;
		margin-top: 15px !important;
	}

	#logo {
		margin-top: 15px !important;
	}

	.bookBtn {
		padding: 5px 10px !important;
		font-size: 18px !important;
	}
}

#Instafeed div {
	width: 25%;
	float: left;
	height: 25vw;
}

.tutaj {
	padding: 0px;
	padding-bottom: 0;
	line-height: 1.3;
	text-align: left;
}

.tutaj h2 {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

li {
	text-align: left;
}

#Instafeed > div > * {
	display: block;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

#odzwiedznas:hover {
	outline: 0;
	box-shadow: inset 0 0 10px 20px #359dff;
}

.emoji {
	height: 1em;
}

a {
	text-decoration: none;
}

.light {
	transition: all 0.2s;
}
.light:hover {
	opacity: 0.85;
}

.bookBtn {
	border-radius: 100px;
	background-color: #26f;
	padding: 6px 12px;
	font-size: 20px;
	margin: 3px;
	color: white;
	text-shadow: 0px 1px 1px black;
	display: inline-block;
	border-top: 1px #38f solid;
	border-bottom: 1px #14e solid;
}

.bookBtn:hover {
	background-color: #38f;
}

.bookBtn img {
	height: 1em;
	vertical-align: text-top;
	position: relative;
	top: 1px;
}

#smaller {
	height: 60px;
	margin-top: 30px;
	width: 500px;
	max-width: 95vw;
	font-size: 22px;
	font-weight: normal;
	transition: all 0.5s;
	opacity: 0;
}

.showOpacity {
	opacity: 1 !important;
}

#wybierz_termin {
	position: fixed;
	z-index: 100000;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
	background: #14f;
	color: white;
	border: none;
	padding: 7px 20px;
	font-size: 16px;
	border-radius: 5px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
	transition: bottom 0.5s;
	cursor: pointer;
}

#where {
	line-height: 18px;
}

.question {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: left;
	margin-bottom: -1px;
	padding: 10px;
}

.question > *:first-child {
	display: block;
	margin: 5px 5px 5px;
	font-size: 20px;
	user-select: none;
	cursor: pointer;
}

@media (hover: hover) {
	.question > *:first-child:hover {
		text-decoration: underline;
	}
}

.question.expanded > *:first-child {
	margin-bottom: 15px;
}

/* .question > :not(:first-child) {
	transition: opacity 0.2s;
} */
.question:not(.expanded) > :not(:first-child) {
	display: none;
	opacity: 0;
}

.expand-icon {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 9px solid #333;
	cursor: pointer;
	display: inline-block;
	margin-right: 7px;
	transition: transform 0.2s;
}

.question:not(.expanded) .expand-icon {
	transform: rotate(90deg);
}

.wo997slider {
	display: flex;
	overflow: hidden;
}
.wo997slider.items {
	padding: 0;
	justify-content: unset;
	flex-wrap: unset;
}
.wo997slider-wrapper {
	position: relative;
}
.wo997slider {
	display: flex;
	overflow: hidden;
}
.wo997slider-wrapper .product_list {
	display: flex;
	overflow: hidden;
}
.wo997slider-wrapper .scrollButton {
	background: #0003;
	color: white;
	width: 30px;
	line-height: 1;
	padding: 1px 0 0;
	text-align: center;
	height: 30px;
	cursor: pointer;
	font-size: 24px;
	box-shadow: 0px 2px 5px 0px rgba(255, 255, 255, 1);
	position: absolute;
	top: calc(50% - 15px);
	z-index: 1500;
	border: none;
}
.wo997slider-wrapper .scrollButton:disabled {
	display: none;
}
@media (hover: hover) {
	.wo997slider-wrapper .scrollButton:hover {
		background: #0005;
	}
	.wo997slider-wrapper-wrapper:not(:hover) .scrollButton.prev,
	.wo997slider-wrapper-wrapper:not(:hover) .scrollButton.next {
		opacity: 0;
	}
}
.scrollButton {
	display: none;
}
.scrollButton.prev {
	left: 0;
}
.scrollButton.next {
	right: 0;
}
@media (min-width: 1000px) {
	.scrollButton.prev {
		left: -50px !important;
	}
	.scrollButton.next {
		right: -50px !important;
	}
}
.wo997slider > * {
	transform: translateX(var(--scroll, 0));
}

.items .item-wrapper {
	position: relative;
	width: calc(25% - 0.5%);
	padding: 0.5%;
	margin: 0.25%;
	box-sizing: border-box;
	border-radius: 4px;
}
.item-image {
	height: 200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	object-fit: contain;
	width: 100%;
	display: block;
}

@media only screen and (max-width: 1000px) {
	.items .item-wrapper {
		width: calc(33.33333% - 0.5%);
	}
	.scooter_img_wrapper {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.items .item-wrapper {
		width: calc(50% - 0.5%);
	}
}
@media only screen and (max-width: 550px) {
	.items .item-wrapper {
		width: calc(100% - 4%);
		margin: 1% 2%;
	}
}

.items a {
	text-decoration: none;
	color: black;
}

.item-desc {
	/*display: flex;
  flex-direction: column;
  justify-content: center;*/
	padding: 8px 0;
	text-align: center;
}
.item-desc h3 {
	margin: 0;
	text-align: center;
	font-size: 16px;
	min-height: 2.4em;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.item-desc > span {
	text-align: center;
	display: inline-block;
	font-size: 15px;
}
.pln {
	/*font-family: "Titillium Web", sans-serif !important;*/
	/*font-family: "Lato", sans-serif !important;*/
}
.oneline {
	white-space: nowrap;
}
.item-desc b {
	font-size: 16px;
}

@media only screen and (min-width: 1300px) {
	.item-image {
		height: 250px;
	}
	.item-desc h3 {
		font-size: 19px;
	}
	.item-desc > span {
		font-size: 16px;
	}
}

.discount {
	right: -15px;
	top: 0px;
	color: white;
	transform: rotate(37deg);
	font-weight: bold;
	background: url(https://zbitaszybka.shop/img/discount.png) no-repeat center;
	background-size: contain;
	height: 23px;
	width: 77px;
	padding-top: 2px;
	text-align: center;
	position: absolute;
	padding-left: 9px;
	box-sizing: border-box;
	font-size: 15px;
	text-shadow: 0 0 1px #0005;
	line-height: 1.3;
	z-index: 100;
}

.input_sub {
	margin-top: 5px;
	display: none;
	color: #444;
	font-size: 0.9em;
}
